@charset "utf-8";
/* CSS Document */
.index_title{font-size:22px;font-weight:bold;color:#333;margin-bottom: 10px;}
/*frist_part*/
.product_nav{
	/* width:203px; */
}
.recommend {
    float: right;
    width: 1018px;
    height: 518px;
    border-top: 4px solid #7dacf0;
    position: relative;
}
.recommend_content{
    width: 800px;
    margin: 20px auto;
    position:  relative;
    overflow: hidden;
    height: 300px;
}
.recommend_content ul{
    position:  absolute;
}

.recommend_content ul li{float:  left;margin-right: 40px;}
.recommend_content ul li img{
    width:  170px;
    height: 230px;
}
.recommend_content ul li p{
    font-size:  16px;
    width: 170px;
    margin: 10px 0px;
    line-height: 24px;
}
.recommend_content ul li a{
    display: block;
}


/*快速入口*/
.quick-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-bottom: 20px;
}
.quick_title{
    font-size: 20px;
    margin-bottom: 14px;
    font-weight: bold;
}
.quick_font{
    font-size: 14px;
    line-height: 26px;
    color: #5b5b5b;
}
.quick_ul li{
    box-shadow: 4px 2px 16px rgb(212 225 245 / 86%);
    border-radius: 4px;
    padding: 22px 22px 20px;
}
.quick_ul li:nth-of-type(1){
	background-image: linear-gradient(#d2edfc 0%, #fff 40%);
	border-top: 4px solid #7dacf0;
}
.quick_ul li:nth-of-type(2){
	background-image: linear-gradient(#c7f1f5 0%, #fff 40%);
	border-top: 4px solid #36bccf;
}
.quick_ul li:nth-of-type(3){
	background-image: linear-gradient(#d5fef1 0%, #fff 40%);
	border-top: 4px solid #36cfbb;
}
.jj{margin-bottom: 16px;}
/*about*/
.about-grid {
    display: grid;
    grid-template-columns: 3fr 1fr;
    gap: 40px;
}
/*new-style*/
.no_artical_p{
    font-size: 14px;
    color: #333;
    margin-bottom: 15px;
    line-height: 26px;
}
.small-title{
    font-weight: 600;
    height: 38px;
    border-bottom: 1px solid #ccc;
    line-height: 46px;
}
.no_news_box{
    padding: 6px 5% 7px;
}
.no_news_box ul li{
    height:  50px;
    border-bottom: 1px solid #d9e0e8;
    line-height: 50px;
}
.no_news_box ul li:last-child{ border:none;}
.no_news_title{
    float:  left;
    color: #333;
}
.no_news_time{
    float:  right;
    color: #666;
}


/*banner*/
.flexslider {
    margin: 0px auto 20px;
    position: relative;
    width: 100%;
    height: 518px;
    overflow: hidden;
    zoom: 1;
}

.flexslider .slides li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: var(--isg-img-dot-zh) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
    background: #b0b0b1;
    border-radius: 8px;
}

.flex-control-paging li a {
	background: var(--isg-img-dot-zh) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}


/*关于我们*/
.intro{background: #f6f9fe;padding: 24px;border-radius: 10px;}
.our_advantage{background: #f6f9fe;padding: 24px;border-radius: 10px;}
.line{
}
.our_advantage li{
    line-height: 50px;
    box-sizing: border-box;
    border-bottom: 1px solid #d8dfea;
}
.our_advantage li:last-child{
	border:none;
}
.our_advantage li img{
    margin-right: 20px;
    vertical-align: -5px;
}
.our_advantage li span{
    font-size: 15px;
    color: #333;
}

/*推荐期刊*/
.list_tile{
    margin-bottom: 20px;
}
.more{
    float: right;
    display: inline-block;
    background: #1b66e6;
    color: #ffffff;
    font-size: 16px;
    line-height: 42px;
    border-radius: 21px;
    padding: 0px 24px;
    cursor: pointer;
}
.more:hover{
	color:#ffffff!important;
}
.left{
    float: left;
}
.list ul li{
    float: left;
    background: #ffffff;
    border-radius: 4px;
    width: 630px;
    box-shadow: 4px 2px 16px rgb(212 225 245 / 86%);
    padding: 16px;
    box-sizing: border-box;
    margin-right: 40px;
    margin-bottom: 36px;
}
.list ul li:nth-of-type(5),.list ul li:nth-of-type(6){
	margin-bottom:0px;
}
.journal_cover{
    float: left;
    width: 145px;
    margin-right: 30px;
}
.journal_cover img {
    width: 145px;
    image-rendering: -webkit-optimize-contrast;
}
.journal_info {
    float: left;
}
.journal_name {
    font-size: 18px;
    color: #1f68ac;
    display: inline-block;
}
.journal_name_en {
    font-size: 15px;
    line-height: 24px;
    margin: 6px 0px 10px;
}
.journal_en{
    margin-bottom: 12px;
}
.info_table{
    border: 1px solid #eee;
    width: 420px;
    margin-bottom: 18px;
}
.info_table p{
    line-height: 36px;
}
.info_table tr{
    border-bottom: 1px solid #eee;
}
.info_table img{
    vertical-align: middle;
}
.list_btn{
    border: 1px solid #1b66e6;
    border-radius: 6px;
    padding: 8px 18px;
}
.list_btn i {
    vertical-align: 0;
    color: #1b66e6;
    font-size: 18px;
}
.list_btn span{
    color: #0077e6;
    font-size: 18px;
    margin-right: 6px;
}
.journal{
    padding: 50px 0px 0px;
}
.info_table td{
    padding-left: 18px;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

/*推荐期刊*/
.article_list{
    padding-top: 30px;
}
.article_list ul li{
    padding: 20px;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    margin-bottom: 26px;
}
.dd{}
.article_list_title{
    float: left;
    margin-bottom: 8px;
    width: 710px;
    line-height: 32px;
}
.article_list_title h2{
    font-size: 18px;
}
.article_list_title h2 a {
    color: #0033a0;
    font-weight: bold;
    line-height: 30px;
}
.article_list_title h2 a:hover{
    text-decoration: underline;
}
.oa_img{
    float: right;
}
.oa_img img{}
.author{}
.author span{
    font-size: 14px;
}
.lable{
    color: #777777;
}
.author_name{
    color: #333;
}
.fund{
    color: #0033a0;
    display: inline-block;
    padding: 0px 8px;
    border: 1px solid #96abd8;
    border-radius: 10px;
    margin-left: 15px;
}
.abstract_box{
    color: #333;
    padding: 12px 0px;
    line-height: 24px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.abstract_list a{
    color: #0048c3;
}
.article_info{}
.article_info span{
    color: #333;
    padding-right: 20px;
    font-size: 14px;
}
.source{
    padding-top: 16px;
}
.behavior{
    background: #f4f4f4;
    display: inline-block;
    border: 1px solid #cccccc;
    padding: 3px 15px;
    color: #0048c3;
    margin-right: 15px;
}
.behavior i{
    vertical-align: middle;
    bottom: 2px;
    position: relative;
    padding-right: 8px;
}
.article_info2{}
.info_1{
    float: left;
    width: 220px;
}
.info_2{
    float: left;
    width: 240px;
}
.info_3{
    float: left;
}
.article_info2 p{
    line-height: 30px;
}
.source2{padding-top:10px;}